• トップ
  • リリース
  • ペンタセキュリティ、高度道路交通システム(ITS)モデル事業の主管事業者として選定

プレスリリース

Penta Security Systems K.K.

ペンタセキュリティ、高度道路交通システム(ITS)モデル事業の主管事業者として選定

(DreamNews) 2016年08月08日(月)11時00分配信 DreamNews

データベース暗号化とWebセキュリティ専門企業のペンタセキュリティシステムズ株式会社が7月25日、高度道路交通システム(ITS)のモデル事業向け認証システム構築やテスト運用」の主管事業者として選定され、スマートカーセキュリティソリューションであるアウトクリプト(AutoCrypt)に活用された自動車向けのPKI認証システムを2017年2月までにITSモデル事業に適用するようになります。


独自開発したスマートカーセキュリティソリューションの車両向けの認証システムを本格的に適用する予定


データベース暗号化とWebセキュリティ専門企業のペンタセキュリティシステムズ株式会社 (日本法人代表取締役社長 陳貞喜、http://www.pentasecurity.co.jp、以下ペンタセキュリティ、ソウル/韓国本社、ヒュースト/米国法人)が7月25日、高度道路交通システム(ITS:Intelligent Transport Systems)のモデル事業向け認証システム構築やテスト運用」の主管事業者として選定されたたことを明らかにしました。


韓国インターネット振興院(KISA)が主管する「ITSモデル事業のための車両向け認証システム構築やテスト運用」事業は、「ITSモデル事業」で使用される認証システムを構築し、テスト運用をする事業です。この事業は、車両が走行中に他の車両又は道路に設置されたインフラと通信しながら周辺の交通状況と急停車、落下物などの危険情報をリアルタイムで確認・警告し、交通事故を予防するITSシステムをテストします。これを通じて、交通安全サービスを構築し、交通事故を予防するための核心機能を開発して、交通安全の効果および経済性を分析します。


車両が他の車両あるいはインフラとコミュニケーションする際、ITSのサービス信頼性を保障し、プライバシーを保護する対策として、PKI基盤の車両認証インフラが必要となります。韓国ではペンタセキュリティがIoT総合セキュリティ技術研究所で8年間研究?開発したスマートカーセキュリティ技術力を認められ、主管事業者として選定されました。


ペンタセキュリティは、スマートカーセキュリティソリューションであるアウトクリプト(AutoCrypt)に活用された自動車向けのPKI認証システムを2017年2月までにITSモデル事業に適用するようになります。アウトクリプトのPKIを構成するCA(Certificate Authority;認証機関)、RA(Registration Authority:登録機関)、LA(Linkage Authority;匿名化機関)などのサーバ製品と車両と道路通信機器に搭載される認証書管理ソフトウェアを提供し、ITS事業に最適化される予定です。


ペンタセキュリティが昨年発表したアウトクリプトには、車両向けの認証システムだけでなく、外部から車で流入されるハッキング攻撃をアプリケーションレベルで検知する車両用のファイアウォール、車両内部で暗号化鍵を生成して管理する車両向けの鍵管理システム(KMS;Key Management System)などが含まれています。今回受注したITSモデル事業は、昨年、発売した自動車向けの認証システムをITSモデル事業に適用することになったのですが、当該製品は、IEEE 1609.2および米国のCAMP VSC3(Crash Avoidance Metrics Partnership-Vehicle Safety Communications 3)規格などの国際標準技術に従って開発されました。


ペンタセキュリティの最高技術責任者であるDS Kimは、「今回のITSモデル事業向けの認証システム事業受注は、この8年間積み重ねてきた技術力と専門性を認められた結果だと思う。」とし、「発売してから約1年しか経っていないアウトクリプトが公共機関だけでなく、民間の自動車事業者にも多様に使われことができるように技術力を強化していく予定。」と述べました。



お問い合わせ
E-mail : japan@pentasecurity.com
TEL : 03-5361-8201

推奨環境(ブラウザーのバージョン)
Microsoft Internet Explorer 6.0以降、Mozilla Firefox 2.0以降、Apple Safari 3.1以降
「スケジュール調整機能」は、Internet Explorer 6.0以降でのみ動作します。
環境依存文字については、正しくご利用いただけない場合がございます。

このページの先頭へ戻る